@charset "utf-8";
body{background:#fff;font-size:0.81em;font-family:'Nanum Gothic'}
h1, h2, h3, h4, h5, h6, input, button, textarea, select{ font-family:'Nanum Gothic'}
input[type=text], input[type=password], textarea {transition: unset}

@import url('https://fonts.googleapis.com/css?family=Montserrat:100,400,600,700,800');
* {-webkit-text-size-adjust:none;} 

/* 익스8 이하  */
#ie_lower{position:fixed;z-index:9999;width:100%;padding:7px 0;border-bottom:1px solid #fff073;border-top:1px solid #fff073;text-align:center;background-color:#fffbd9;font-family:nanumgothic} 
#ie_lower span{font-weight:bold;color:#f96319}
#ie_lower a{display:inline-block;padding-left:10px;color:#888}
#ie_lower a:hover{text-decoration:underline}

/* SH_WRAPPER */
#sh_wrapper{position:relative;min-width:1250px;max-width:1950px;margin:0 auto}
#sh_wrapper, #sh_wrapper *{box-sizing:border-box}
#sh_wrapper, #sh_wrapper , #sh_wrapper :before, #sh_wrapper *:after{box-sizing:border-box}

/* HEADER */
#sh_hd{position:fixed;top:0;z-index:15;width:100%;min-width:1250px;background-color:transparent;transition:all .4s ease-in-out;-webkit-transition:all .4s ease-in-out}
#sh_hd.fixed{background-color:#333}
#sh_hd_wrapper{position:relative;width:100%;font-family:'notokr-medium'}
#sh_hd_wrapper:after{display:block;visibility:hidden;clear:both;content:""}

/* MAIN VISUAL */
#main_banner{position:relative;z-index:10;width:100%;background-color:#fff;font-family:'Montserrat', sans-serif}

/* INDEX */
#sh_container{overflow:hidden;position:relative;z-index:0;min-width:1250px}
#sh_section{position:relative;z-index:5;width:100%;background-color:#fff;font-family:'notokr-regular'}
#sh_section .inner{position:relative;width:1250px;margin:0 auto}

/*INDEX-회사소개*/
#section02{overflow:hidden;position:relative;z-index:0;width:100%;padding-top:140px;border-bottom:1px solid #e1e1e1}
#section02 .inner:before{display:block;content:"";position:absolute;z-index:-1;left:-380px;top:0;width:380px;height:100%;background-color:#f7f7f7}
#section02 .inner:after{display:block;content:"";z-index:-1;position:absolute;top:-195px;right:0px;width:1px;height:247%;background-color:#e1e1e1}
#section02 .inner .greeting{position:absolute;top:-65px;right:-80px;width:160px;height:160px;padding-top:71px;border:1px solid #e1e1e1;border-radius:160px;font-size:13px;color:#222;letter-spacing:0;font-weight:600;text-align:center;font-family:'Montserrat';background:#fff}
#section02 .inner .greeting:before{display:block;content:"";position:absolute;z-index:-1;left:50%;top:-544px;width:600px;height:603px;border-radius:603px;background:#f7f7f7;-webkit-transform: translateX(-50%);-ms-transform: translateX(-50%);transform: translateX(-50%);}
#section02 .inner .in_down_wrap{position:absolute;width:10px;height:74px;z-index:1000;top:138px;right:-7px;overflow:hidden}
#section02 .inner .in_down_arr{position:absolute;width:5px;height:5px;border-radius:50%;background-color:#625cf9;overflow:hidden;-webkit-animation:arr 4s infinite linear;-ms-animation:arr 4s infinite linear;animation:arr 4s infinite linear}
@-webkit-keyframes arr{from{top:-5px}100%{top:100px}}
@keyframes arr{from{top:-5px}100%{top:100px}}

#pageCommon{word-break:keep-all}


/*INDEX-제품소개*/
#section03{position:relative;width:100%;border-bottom:1px solid #ddd;background: url(/sh_img/index/p10_bg.jpg) top left repeat-x;background-color:#f5f5f5;}
#section03 .tit_area{max-width:1250px;margin:0 auto 50px;text-align:left}
#section03 .tit_area h3{padding:50px 0 21px;font-size:22px;color:#fff;line-height:36px;font-weight:700;text-transform:uppercase;font-family:'Montserrat', sans-serif}
#section03 .tit_area img{margin-top:40px;background-color:rgba(255, 255, 255, 0.5);padding:40px;}

#section03 .tit_area p{font-size:17px;color:#fff;opacity:.78;word-break:keep-all}
#section03 h2{font-size:30px;color:#fff;padding-top:60px;font-weight:700;text-transform:uppercase;font-family:'Montserrat', sans-serif}
/*INDEX-공지사항*/
#section04 {background-color:#f5f5f5;}
#section04 .roll_wrap{border-radius:0;}
#section05 h3{margin-bottom:40px;text-align:center;font-size:30px;line-height:36px;color:#222;font-weight:700;font-family: 'Montserrat', sans-serif}
#section05{padding:60px 0;border-top:1px solid #e1e1e1;}
#section06{padding:60px 0;border-top:1px solid #e1e1e1;}
#section06 iframe{width:100%;}
#section06 h3{margin-bottom:50px;text-align:center;font-size:30px;line-height:36px;color:#222;font-weight:700;font-family: 'Montserrat', sans-serif}

/* ARTICLE FADE-UP */
.animated{-webkit-animation-duration:.8s;animation-duration:.8s;-webkit-animation-fill-mode:both;animation-fill-mode:both}
.fadeInUp{-webkit-animation-name:fadeInUp;animation-name:fadeInUp}
@-webkit-keyframes fadeInUp{from{opacity:0;webkit-transform:translate3d(0, 30%, 0);transform:translate3d(0, 30%, 0)}to{opacity:1;webkit-transform:none;transform:none}}
@keyframes fadeInUp{from{opacity:0;webkit-transform:translate3d(0, 30%, 0);transform:translate3d(0, 30%, 0)}to{opacity:1;webkit-transform:none;transform:none}}

/* FOOTER */
#sh_ft{overflow:hidden;position:relative;z-index:10;font-size:14px;line-height:1.8;color:#7c7c7c;letter-spacing:-.1px;background:#1e1e24;font-family:'notokr-regular'} 
#sh_ft.sub{margin-left:0}
#sh_ft .inner{overflow:hidden;position:relative;width:1250px;height:322px;margin:0 auto}
#sh_ft .inner .add{float:left;width:36%;padding-top:69px;color:rgba(255,255,255,.3)}
#sh_ft .inner h1{padding-bottom:15px;font-weight:normal;font-size:15px;color:rgba(255,255,255,.7);font-family:'notokr-medium'}
#sh_ft .inner .num_wrap{float:left;padding:69px 0 0 110px;color:#fff;letter-spacing:0;font-family:'Montserrat', sans-serif}
#sh_ft .inner .num_wrap .s_txt{font-size:15px;opacity:.7}
#sh_ft .inner .num_wrap .num{padding:10px 0;font-size:22px;font-weight:600}
#sh_ft .inner .num_wrap .email{font-size:13px;line-height:24px;font-weight:400;opacity:0.3}
#sh_ft .ft_map{position:absolute;right:0;top:0;width:372px;height:100%;margin:0 auto;background-color:#1e1e24}
#sh_ft .ft_map iframe{width:100%;height:100%; opacity:.5;filter:url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg'><filter id='grayscale'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0'/></filter></svg>#grayscale");filter:gray;-webkit-filter:grayscale(100%);-webkit-transition:all .3s;transition:all .3s}
#sh_ft .ft_map iframe:hover{opacity:1;filter:none;-webkit-filter:grayscale(0)}
#sh_ft .ft_icon{position:absolute;bottom:36px}
#sh_ft .copy{width:100%;padding:17px 0;margin:0 auto;background:#16161b}
#sh_ft .copy p{width:1250px;margin:0 auto;opacity:.6}

/* 사이트맵 */
#sh_site_map{width:100%;position:relative;min-height:500px;height:500px auto;margin:0 auto}
.sh_site_map01{width:30%;float:left;margin-right:3%;min-height:200px;height:200px auto}
.sh_site_map_title{font-size:1.4em;color:#515151}
.sh_site_map_title a{color:#515151}
.sh_site_map_line{border-bottom:2px solid #8b8b8b;margin:10px 0}
.sh_site_map_box{width:90%;margin:0 auto;background:#f7f7f7;border-bottom:1px solid #ebebeb;border-top:1px solid #ebebeb;min-height:80px}
.sh_site_map_txt{font-size:1em;line-height:1.2em;color:#666;font-weight:bold;padding:5px}
.sh_site_map_txt a{color:#666}

#device_change{border:1px solid #666;font-size:3.5em;box-shadow:none}